.u-section-1 .u-sheet-1 {
  min-height: 1403px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 867px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  letter-spacing: 2px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
}

.u-section-1 .u-text-2 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-left: 0;
  font-weight: 500;
  font-family: Montserrat, sans-serif;
}

.u-section-1 .u-line-1 {
  height: 8px;
  transform-origin: left center;
  width: 570px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  margin: 42px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 921px;
  background-image: url("images/19146649-03.jpeg");
  background-position: 85.8% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  min-height: 402px;
  background-image: url("images/9b901d4c9ce372931a5389dc8c8a99ded29116ced178843ee2840c810495b22a0eecc1a76b47d5b5e74ef734ca1e4bbd4d26ff3b579ff900997c32_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 402px;
  background-image: url("images/8570752365c1848a39de288a16ff24f6e1bbd240475086fbaab607074e9748ba784936e522e162d8701c3c39afdbae1986637c95e4eee739a8bdb5_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1476px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 43px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1086px;
  }

  .u-section-1 .u-image-1 {
    background-position: 88.19% 50%;
    min-height: 1086px;
  }

  .u-section-1 .u-image-2 {
    min-height: 320px;
  }

  .u-section-1 .u-image-3 {
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1509px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-line-1 {
    width: 443px;
  }

  .u-section-1 .u-image-1 {
    min-height: 832px;
  }

  .u-section-1 .u-image-2 {
    min-height: 245px;
  }

  .u-section-1 .u-image-3 {
    min-height: 245px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1206px;
    margin-bottom: 37px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1872px;
  }

  .u-section-1 .u-image-2 {
    min-height: 368px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 280px;
    background-position: 50% 98.8%;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1734px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1414px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-line-1 {
    width: 330px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1179px;
  }

  .u-section-1 .u-image-2 {
    min-height: 207px;
  }

  .u-section-1 .u-image-3 {
    min-height: 266px;
    background-position: 45.18% 98.8%;
  }
} .u-section-2 {
  background-image: none;
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  font-weight: 600;
  font-size: 2.25rem;
  margin: 25px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 412px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 316px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 495px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 349px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 249px;
  }
}